@import url('tempText.css');

#contents ul,
#contents li,
#contents dl,#contents dt,#contents dd{
	margin:2px;padding:2px;
}
/* ------------------------------------- 
 *	追記・更新用の日付
 * ------------------------------------- */
span.NewUpdate{color:red;margin-right:5em;}

/* ------------------------------------- 
 *	コンテンツセッティング
 * ------------------------------------- */
#contents {
	width: 90%;
	margin: 0px auto;
}
.anzen {border:none;}

	
/* ------------------------------------- 
 *	page上部説明用BOX
 * ------------------------------------- */

.waku {
	width: 99%;
	margin:8px auto 0px auto;
	padding-top:3px;
	padding-bottom:5px;
	border: 3px solid #E8E8E8;
}

/* ------------------------------------- 
 *	ボックス
 * ------------------------------------- */
 

.akaBox {
	padding: 5px; /*box内の余白*/
	width: 85%;/*boxの幅 680px以内で設定してください*/
	margin-top: 0px; /*boxの上部分の空白大きさ*/
	margin-right: auto; /*変更しないでください*/
	margin-bottom: 0px; /*boxの下部分の大きさ*/
	margin-left: auto; /*変更しないでください*/
	border: 1px dotted #FF93A6; /*boxの線のスタイルと色*/
	background-color: #FFF7F8; /*boxの背景色*/
}

.mizuiroBox {
	padding: 5px; /*box内の余白*/
	width: 85%; /*boxの幅 680px以内で設定してください*/
	margin-top: 0px; /*boxの上部分の空白大きさ*/
	margin-right: auto; /*変更しないでください*/
	margin-bottom: 0px; /*boxの下部分の大きさ*/
	margin-left: auto; /*変更しないでください*/
	border: 1px dotted #33CCFF; /*boxの線のスタイルと色*/
	background-color: #F0F8FF; /*boxの背景色*/
}
.kiiroBox {
	padding: 5px; /*box内の余白*/
	width: 85%; /*boxの幅 680px以内で設定してください*/
	margin-top: 0px; /*boxの上部分の空白大きさ*/
	margin-right: auto; /*変更しないでください*/
	margin-bottom: 0px; /*boxの下部分の大きさ*/
	margin-left: auto; /*変更しないでください*/
	border: 1px dotted #FF8C00; /*boxの線のスタイルと色*/
	background-color: #FFFACD; /*boxの背景色*/
}



.whiteBox {
	padding: 5px; /*box内の余白*/
	width: 85%; /*boxの幅 680px以内で設定してください*/
	margin-top: 0px; /*boxの上部分の空白大きさ*/
	margin-right: auto; /*変更しないでください*/
	margin-bottom: 0px; /*boxの下部分の大きさ*/
	margin-left: auto; /*変更しないでください*/

	background-color: #ffffff; /*boxの背景色*/
}


/* ------------------------------------- 
 *	リスト表示
 * ------------------------------------- */

#contents .list ul {margin:5px 5px 5px 30px;}
#contents .list02 ul {margin:5px 5px 5px 30px;
						list-style:outside square;}
#coutents .list02 li {list-style-type: square;} /** ■表示 **/
.rom li {list-style-type: lower-roman;} /** a. ローマ数字表示 **/

/* ------------------------------------- 
 *	問い合わせ
 * ------------------------------------- */
.PageToi {
	display:block;
	width: 85%;
	margin:5px 0 10px 10px;
	padding:0 0 0 50px;
}

/* ------------------------------------- 
 *	レイアウト・書式
 * ------------------------------------- */
.center {text-align:center;}　/** 中央揃え **/
.right {text-align:right;}　　/** 右揃え **/
.clear {
	clear:both;
	margin:0px;
	/*line-height:0px;*/
	font:0/0 sans-serif;
	
}　/** 書式クリア **/

.toTop{  
width: auto;
float:right;
margin:10px;
} /* ページの先頭への部分 */


/* --------------------------------------------- 
 *	写真画像関係のボックス・キャプションの設定
 * --------------------------------------------- */


div.imagebox {
	border: 1px dotted #99CC66; /* 1.枠線 */
	background-color: #ffffff;  /* 2.背景色 */
	width: auto; /* 横幅 */
	float: right; /* 周囲の余白 */
	padding: 5px; /* 余白 */
	margin-top: 15px;
	margin-right: 30px;
	margin-bottom: 15px;
	margin-left: 15px;
}

p.image, p.caption { 
   text-align: right; /* 3.中央寄せ */
   margin: 10px;      /* 4.余白・間隔 */
}

p.caption {
   font-size: 80%;  /* 5.文字サイズ */
   color: #00008B; /* 6.文字色 */
}

/** ここまで **/


/** 産業部 category **/
span.categoryBoxSan{
	margin:5px;
	color: #FFFFFF;
	background-color: #CC0000;
	height: auto;
	width: auto;
	font-weight: normal;
	font-size: 75%;
	padding: 1px 3px;
}
/** 総務企画部 category **/
span.categoryBoxSomu{
	margin: 5px;
	color: #FFFFFF;
	background-color: #E30389;/*FF0099;*/
	height: auto;
	width: auto;
	font-weight: normal;
	font-size: 75%;
	padding: 1px 3px;
}
/** 地域経済部 category **/
span.categoryBoxChi{
	margin: 5px;
	color: #FFFFFF;
	background-color: #BC5A12;/*FF9933;*/
	height: auto;
	width: auto;
	font-weight: normal;
	font-size: 75%;
	padding: 1px 3px;
}
/** 資源エネルギー環境部 category **/
span.categoryBoxShi{
	margin: 5px;
	color: #FFFFFF;
	background-color: #339933;
	height: auto;
	width: auto;
	font-weight: normal;
	font-size: 75%;
	padding: 1px 3px;
}


/* ------------------------------------- 
 *	テーブルレイアウト
 * ------------------------------------- */
/* 20090508追加 */
table#table-01 {
    min-width:530px;
		max-width:810px;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-01 th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}

table#table-01 td {
  padding: 5px;
  border: 1px #E3E3E3 solid;
  border-width: 0 0 1px 1px;
}
table#table-01 td:first-child{
	white-space: nowrap;
}

table#table-01 caption{
	font-weight:bold;
	text-decoration:underline;
}


table.table-01 {
  max-width:95%;
	border: 1px #E3E3E3 solid;
  border-collapse: collapse;
  border-spacing: 0;
}
table.table-01 th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}
table.table-01 td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
}

table.table-01 caption{
	font-weight:bold;
	text-decoration:underline;
}


.ori{
    white-space: nowrap;
}

.naka{
	text-align:center;
}

.migi{
	text-align:right;
}


table#table-03 {
    width: 530px;
    border: 1px #000000 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-03 th {
    padding: 5px;
    border: #000000 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
    white-space: nowrap; 
}
table#table-03 td {
    padding: 5px;
    border: 1px #000000 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
    white-space: nowrap;
	text-align:left;
}

.gas1 table, .gas2 table{
	width:auto;
	border:1px #999999 solid;
	border-collapse:collapse;
	margin: 5px;
	padding: 10px;
}

.gas1 th, .gas2 th {
	padding:10px;
	border:1px #999999 solid;
	font-weight:bold:; 	
}

.gas2 th{ text-align:left;}
	
.gas1 td, .gas2 td{
padding:10px;
border:1px #999999 solid;
text-align:center;
}

.gas1 caption, .gas2 caption{ font-weight:bold; font-size:120%;}

.gr {background:#ccff99;}

/** dl段落 デザイン**/
#contents .program2 dd{
	margin-left:50px;
}


/** table デザイン**/

table .design1{
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-left-color: #999999;
	
}
.design1 th{
	color:#FFFFFF;
	background-color:#004D00;
	background-position:left top;
	padding:0.3em 1.2em;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	white-space: nowrap;
}
.design1 td{
	padding:0.3em 1.2em;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
}

.design1 caption{
    font-size:100%; font-weight:bold; margin:3px; text-align:left;}


table.table-d01 {
    width: 530px;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table.table-d01 th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}
table.table-d01 td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
}




/** table デザイン　統計**/

table .online{
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	
}

.design1 th, .design1 td{
	padding:0.1em 0.7em;
    border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	font-size:100%;
	}

.design1 th{
	color:#FFFFFF;
	background-color:#737373;/*999999;*/
	text-align:center;

}
.design1 td{
	
}


/* ------------------------------------- 
 *	本文レイアウト
 * ------------------------------------- */

p.indent-down {padding-left:2em;text-indent:-1em;}
p.down {padding-left:3em;}
.indent20 {margin-left: 20px; margin-bottom: 10px;}
.indent10 {margin-left: 10px; margin-bottom: 10px;}
.indent2em {margin-left:2em; margin-bottom: 0.8em;}
.ind20Line {margin-left: 20px; margin-bottom: 10px; border-bottom: 1px dotted #666666;}
.ind40Line {margin-left: 40px; margin-bottom: 10px; border-bottom: 1px dotted #666666;}
.ind60Line {margin-left: 60px; margin-bottom: 10px; border-bottom: 1px dotted #666666;}


/* ------------------------------------- 
 *	製品安全　出前講座 tableデザイン
 * ------------------------------------- */
 
table .demae{
    border-collapse:collapse;
	border-spacing:0;
}
.demae th{color:#ffffff; background-color:#006699; text-align:center; font-size:1em; padding-left:5px; padding-right:5px;}
.demae td{
    text-align:left;
    font-size:1em;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	padding: 0.2em 0.2em;}
table .demae td .left{text-align:left;}



